Перейти к основному содержанию
Zyxel / PRODUCT DOSSIER

Zyxel GS1900-10HP

Zyxel GS1900-10HP 3179 Коммутатор
SKU: 3179

Zyxel GS1900-10HP 3179 Коммутатор — Коммутатор. Подробные технические характеристики, совместимость оборудования и разбивка цен.

Посмотреть спецификации Купить на Amazon →

Вы можете сообщить нам о недостающих или неверных технических данных.

Зарегистрированные технические параметры и данные производителя проверены.

Zyxel GS1900-10HP 3179 Коммутатор

Технические характеристики

Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Поддержка 10G
Нет
Количество входов питания Ethernet PoE
8
Поддержка Power over Ethernet Poe
Да
Мощность на порт Poe через Ethernet
77 W
Поиск IGMP
Да
Поддержка QoS качества обслуживания
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Основной тип входа открытия/закрытия RJ 45 Ethernet
Стандарты Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Светодиодные индикаторы связи
Да
Диапазон MTBF
801113 Часов
Поддерживается алгоритм безопасности
802.1x RADIUS, SSL/TLS
Катушечный адаптер переменного тока
Да
Диапазон рабочей влажности
10 - 95%
Ток входа
1.7 A
Потребление энергии
Диапазон рабочих температур
0 - 50 °C
Размер таблицы адресов
Вес
Глубина
Комплект для настенного монтажа
Да
Ширина
Jumbo-фреймы
9000
Веб-управление
Да
Высота
Цвет продукта
Размер кэша
525 KB
Диапазон температур хранения Цельсия
Контактный слой
Тип клавиши
Форм-фактор
Объем обработки
Пропускная способность транзитной маршрутизации
Емкость маршрутизации/коммутации
20 Gbit/s
Количество установленных модулей SFP
2
Глубина упаковки
227 mm
Ширина упаковки
302 mm
Высота упаковки
64 mm
Вес упаковки
1,53 kg
Включенные кабели
AC
Бренд
Zyxel
Категория
Сетевые коммутаторы
Название продукта
GS1900-10HP
Категория
Сетевые коммутаторы
Руководство по использованию
Да
Бренд
Zyxel
Название продукта
GS1900-10HP
Серия продукта
Проданные рынки
CH, ZA
Дата добавления в систему
2016-01-20
Дата производства
Код продукта
3179
Настенный монтаж
Да
Отвод тепла
65,472 BTU/s
Ввод консоли
RJ-45
Поддержка MIB
RFC 1213, RFC 2819, RFC 1215, RFC 1493
Журнал событий системы
Да
Протоколы управления
SNMP, RMON, ICMP, Syslog
Zyxel GS1900-10HP 3179 Коммутатор